module git.milar.in/nyaanime/organizer

go 1.19

require (
	git.milar.in/milarin/channel v0.0.14
	git.milar.in/milarin/envvars/v2 v2.0.0
	git.milar.in/nyaanime/logic v0.0.0-20230114105336-6bfb7dce349f
	git.milar.in/nyaanime/model v0.0.0-20230113095840-5eb2822653c3
	git.milar.in/nyaanime/parsers v0.0.0-20230115135225-d80026a240a2
	github.com/fatih/color v1.13.0
	github.com/fsnotify/fsnotify v1.5.4
)

require (
	git.milar.in/milarin/adverr v1.1.0 // indirect
	git.milar.in/milarin/anilist v1.5.1 // indirect
	git.milar.in/milarin/gmath v0.0.3 // indirect
	git.milar.in/milarin/slices v0.0.6 // indirect
	git.milar.in/milarin/tprint v0.0.7 // indirect
	github.com/mattn/go-colorable v0.1.9 // indirect
	github.com/mattn/go-isatty v0.0.14 // indirect
	github.com/mattn/go-runewidth v0.0.14 // indirect
	github.com/rivo/uniseg v0.4.3 // indirect
	golang.org/x/sys v0.0.0-20220412211240-33da011f77ad // indirect
	gopkg.in/vansante/go-ffprobe.v2 v2.1.1 // indirect
)
